body {
  text-align: center;
}

a:link {
	color:#0000FF;
}
a:visited {
	color:#0000FF;
	}

#header {
	position:relative;
	width:740px;
	background-color:#FFFFFF;
	margin: 0 auto;
	text-align: left;
	padding-top: 80px;
	z-index: 9000;
}

#middlepane {
	position: absolute;
	top: 314px;
	left: 0px;
	width: 740px;
	height: 58px;
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	padding-top: 15px;
	padding-left: 0px;
}

#circlediv {
	position: absolute;
	top: 384px;
}
.circles {
	padding-right: 9px;
}
.boxh1 {
	font-weight: normal;
	font-size: 14pt;
	line-height: 50%;
}
.box {
	font-family: Verdana, sans-serif;
	padding-left: 9px;
	padding-top: 9px;
	position:absolute;
	top: 444px;
	width:312px;
	height:114px;
	background-color: #EFEFF0;
	z-index: 9001;
	outline-style: none;
	outline-color: #C4C6C8;
	outline-width: thin;
	cursor: pointer;
}

.boximg {
	position:absolute;
	top: 0px;
	left: 228px;
	width: 95px;
	height:123px;
}

.boxtext {
	font-size: 10pt;	
	width: 211px;
/*	text-align: justify;*/
}

.popup {
	position: absolute;
	left: 0px;
	top: 208px;
	width:731px;
	height:192px;
	z-index: 9002;
	font-size: 10pt;
	font-family: Verdana, sans-serif;
	padding-left: 9px;
	padding-right: 9px;	
	background-color: #EFEFF0;
}

.boxh2 {
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	line-height: 2;
}

#box11 {
}

#box12 {
	left: 418px;
}

#box21 {
	top: 610px;
}

#box22 {
	top: 610px;
	left: 418px;
}

.popupclose {
	position:absolute;
	top: 0px;
	left: 729px;	
	outline-style: none;
	outline-color: #C4C6C8;
	outline-width: thin;
	cursor: pointer;
}

.popupleft {
	width: 350px;
}


.popupright {
	position: absolute;
	top: 45px;	
	left: 370px;
	width: 350px;
}

#footer {
	position:absolute;
	font-size: 7pt;
	font-family: Verdana, sans-serif;
	top: 750px;
	left: 0px;
	width: 740px;
	text-align: center;
}
